div#masthead { background-color: rgba(31, 41, 51, 1) !important; }

div#prospect_watch > div.loading.active { display: none; }

div#prospect_watch > div.body { cursor: auto; }

div#prospect_watch > div.body > div.card > div.info > div { -moz-user-select: text; -webkit-user-select: text; user-select: text; }

div#prospect_watch > div.body > div.header > div { -moz-user-select: text; -webkit-user-select: text; user-select: text; }

div#prospect_watch > div.body > div.preview { -moz-user-select: text; -webkit-user-select: text; user-select: text; }

div#prospect_watch > div.body > div.stats > div > div { -moz-user-select: text; -webkit-user-select: text; user-select: text; }